---
Tournament:
  name: New Jersey Institute of Technology Regional Tournament
  short name: NJIT Regional
  location: New Jersey Institute of Technology
  state: NJ
  level: Regionals
  division: C
  year: 2009
  medals: 8
  trophies: 8
  bids: 10
  start date: 2009-01-15
  end date: 2009-01-15
  awards date: 2009-01-15
Events:
- name: Astronomy
- name: Chemistry Lab
- name: Disease Detectives
- name: Ecology
- name: Electric Vehicle
- name: Elevated Bridge
- name: Enviro Chemistry
- name: Experimental Design
- name: Junkyard Challenge
- name: Physics Lab
- name: Picture This
- name: Protein Modeling
- name: Technical Problem Solving
- name: Trajectory
- name: Write It Do It
Teams:
- number: 1
  school: Livingston High School
  state: NJ
- number: 2
  school: Wallkill Valley Regional High School
  state: NJ
- number: 3
  school: Al-Ghazaly Junior/Senior High School
  state: NJ
- number: 4
  school: Westfield High School
  state: NJ
- number: 5
  school: Orange High School
  state: NJ
- number: 6
  school: Lawrenceville School
  state: NJ
- number: 7
  school: West Morris Mendham High School
  state: NJ
- number: 8
  school: Millburn High School
  state: NJ
- number: 9
  school: Union County Vocational-Technical Schools
  state: NJ
- number: 10
  school: Sparta High School
  state: NJ
- number: 11
  school: Bergen County Academies
  state: NJ
- number: 12
  school: West Essex High School
  state: NJ
- number: 13
  school: West Morris Central High School
  state: NJ
- number: 14
  school: Montclair High School
  state: NJ
- number: 15
  school: Governor Livingston High School
  city: Berkeley Heights
  state: NJ
- number: 16
  school: New Providence High School
  state: NJ
- number: 17
  school: Summit High School
  state: NJ
- number: 18
  school: Pioneer Academy
  state: NJ
- number: 19
  school: Montville Township High School
  state: NJ
- number: 20
  school: Science Park High School
  state: NJ
Placings:
- team: 1
  event: Astronomy
  place: 8
- team: 1
  event: Chemistry Lab
  place: 3
- team: 1
  event: Disease Detectives
  place: 7
- team: 1
  event: Ecology
  place: 4
- team: 1
  event: Electric Vehicle
  place: 1
- team: 1
  event: Elevated Bridge
  place: 1
- team: 1
  event: Enviro Chemistry
  place: 2
- team: 1
  event: Experimental Design
  place: 2
- team: 1
  event: Junkyard Challenge
  place: 2
- team: 1
  event: Physics Lab
  place: 6
- team: 1
  event: Picture This
  place: 2
- team: 1
  event: Protein Modeling
  place: 2
- team: 1
  event: Technical Problem Solving
  place: 4
- team: 1
  event: Trajectory
  place: 8
- team: 1
  event: Write It Do It
  place: 2
- team: 2
  event: Astronomy
  participated: false
- team: 2
  event: Chemistry Lab
  participated: false
- team: 2
  event: Disease Detectives
  participated: false
- team: 2
  event: Ecology
  participated: false
- team: 2
  event: Electric Vehicle
  participated: false
- team: 2
  event: Elevated Bridge
  participated: false
- team: 2
  event: Enviro Chemistry
  participated: false
- team: 2
  event: Experimental Design
  participated: false
- team: 2
  event: Junkyard Challenge
  participated: false
- team: 2
  event: Physics Lab
  participated: false
- team: 2
  event: Picture This
  participated: false
- team: 2
  event: Protein Modeling
  participated: false
- team: 2
  event: Technical Problem Solving
  participated: false
- team: 2
  event: Trajectory
  participated: false
- team: 2
  event: Write It Do It
  participated: false
- team: 3
  event: Astronomy
  place: 4
- team: 3
  event: Chemistry Lab
  place: 13
- team: 3
  event: Disease Detectives
  place: 6
- team: 3
  event: Ecology
  place: 12
  tie: true
- team: 3
  event: Electric Vehicle
  place: 2
- team: 3
  event: Elevated Bridge
  place: 2
- team: 3
  event: Enviro Chemistry
  place: 13
- team: 3
  event: Experimental Design
  place: 3
- team: 3
  event: Junkyard Challenge
  place: 5
- team: 3
  event: Physics Lab
  place: 13
- team: 3
  event: Picture This
  place: 8
- team: 3
  event: Protein Modeling
  place: 11
- team: 3
  event: Technical Problem Solving
  place: 1
- team: 3
  event: Trajectory
  place: 4
- team: 3
  event: Write It Do It
  place: 12
- team: 4
  event: Astronomy
  place: 14
- team: 4
  event: Chemistry Lab
  place: 14
- team: 4
  event: Disease Detectives
  place: 5
- team: 4
  event: Ecology
  place: 7
- team: 4
  event: Electric Vehicle
  place: 12
- team: 4
  event: Elevated Bridge
  place: 6
- team: 4
  event: Enviro Chemistry
  place: 11
- team: 4
  event: Experimental Design
  place: 7
- team: 4
  event: Junkyard Challenge
  place: 8
- team: 4
  event: Physics Lab
  place: 9
- team: 4
  event: Picture This
  place: 6
- team: 4
  event: Protein Modeling
  place: 1
- team: 4
  event: Technical Problem Solving
  place: 9
- team: 4
  event: Trajectory
  place: 9
- team: 4
  event: Write It Do It
  place: 6
- team: 5
  event: Astronomy
  participated: false
- team: 5
  event: Chemistry Lab
  participated: false
- team: 5
  event: Disease Detectives
  participated: false
- team: 5
  event: Ecology
  participated: false
- team: 5
  event: Electric Vehicle
  participated: false
- team: 5
  event: Elevated Bridge
  participated: false
- team: 5
  event: Enviro Chemistry
  participated: false
- team: 5
  event: Experimental Design
  participated: false
- team: 5
  event: Junkyard Challenge
  participated: false
- team: 5
  event: Physics Lab
  participated: false
- team: 5
  event: Picture This
  participated: false
- team: 5
  event: Protein Modeling
  participated: false
- team: 5
  event: Technical Problem Solving
  participated: false
- team: 5
  event: Trajectory
  participated: false
- team: 5
  event: Write It Do It
  participated: false
- team: 6
  event: Astronomy
  place: 13
- team: 6
  event: Chemistry Lab
  place: 2
- team: 6
  event: Disease Detectives
  place: 1
- team: 6
  event: Ecology
  place: 10
- team: 6
  event: Electric Vehicle
  place: 4
- team: 6
  event: Elevated Bridge
  place: 3
- team: 6
  event: Enviro Chemistry
  place: 5
- team: 6
  event: Experimental Design
  place: 1
- team: 6
  event: Junkyard Challenge
  place: 3
- team: 6
  event: Physics Lab
  place: 5
- team: 6
  event: Picture This
  place: 1
- team: 6
  event: Protein Modeling
  place: 8
- team: 6
  event: Technical Problem Solving
  place: 3
- team: 6
  event: Trajectory
  place: 2
- team: 6
  event: Write It Do It
  place: 4
- team: 7
  event: Astronomy
  place: 9
- team: 7
  event: Chemistry Lab
  place: 7
- team: 7
  event: Disease Detectives
  place: 13
- team: 7
  event: Ecology
  place: 9
- team: 7
  event: Electric Vehicle
  place: 5
- team: 7
  event: Elevated Bridge
  place: 4
- team: 7
  event: Enviro Chemistry
  place: 8
- team: 7
  event: Experimental Design
  place: 5
- team: 7
  event: Junkyard Challenge
  place: 6
- team: 7
  event: Physics Lab
  place: 1
- team: 7
  event: Picture This
  place: 14
- team: 7
  event: Protein Modeling
  place: 10
- team: 7
  event: Technical Problem Solving
  place: 7
- team: 7
  event: Trajectory
  place: 5
- team: 7
  event: Write It Do It
  place: 13
- team: 8
  event: Astronomy
  place: 7
- team: 8
  event: Chemistry Lab
  place: 5
- team: 8
  event: Disease Detectives
  place: 4
- team: 8
  event: Ecology
  place: 11
- team: 8
  event: Electric Vehicle
  place: 11
- team: 8
  event: Elevated Bridge
  place: 5
- team: 8
  event: Enviro Chemistry
  place: 6
- team: 8
  event: Experimental Design
  place: 11
- team: 8
  event: Junkyard Challenge
  place: 11
- team: 8
  event: Physics Lab
  place: 3
- team: 8
  event: Picture This
  place: 9
- team: 8
  event: Protein Modeling
  participated: false
- team: 8
  event: Technical Problem Solving
  place: 12
- team: 8
  event: Trajectory
  place: 11
- team: 8
  event: Write It Do It
  place: 7
- team: 9
  event: Astronomy
  place: 12
- team: 9
  event: Chemistry Lab
  place: 9
- team: 9
  event: Disease Detectives
  place: 8
- team: 9
  event: Ecology
  place: 6
- team: 9
  event: Electric Vehicle
  place: 6
- team: 9
  event: Elevated Bridge
  place: 8
- team: 9
  event: Enviro Chemistry
  place: 9
- team: 9
  event: Experimental Design
  place: 14
- team: 9
  event: Junkyard Challenge
  place: 12
- team: 9
  event: Physics Lab
  place: 10
- team: 9
  event: Picture This
  place: 5
- team: 9
  event: Protein Modeling
  place: 5
- team: 9
  event: Technical Problem Solving
  place: 14
- team: 9
  event: Trajectory
  place: 3
- team: 9
  event: Write It Do It
  place: 8
- team: 10
  event: Astronomy
  participated: false
- team: 10
  event: Chemistry Lab
  participated: false
- team: 10
  event: Disease Detectives
  participated: false
- team: 10
  event: Ecology
  participated: false
- team: 10
  event: Electric Vehicle
  participated: false
- team: 10
  event: Elevated Bridge
  participated: false
- team: 10
  event: Enviro Chemistry
  participated: false
- team: 10
  event: Experimental Design
  participated: false
- team: 10
  event: Junkyard Challenge
  participated: false
- team: 10
  event: Physics Lab
  participated: false
- team: 10
  event: Picture This
  participated: false
- team: 10
  event: Protein Modeling
  participated: false
- team: 10
  event: Technical Problem Solving
  participated: false
- team: 10
  event: Trajectory
  participated: false
- team: 10
  event: Write It Do It
  participated: false
- team: 11
  event: Astronomy
  place: 2
- team: 11
  event: Chemistry Lab
  place: 1
- team: 11
  event: Disease Detectives
  place: 3
- team: 11
  event: Ecology
  place: 1
- team: 11
  event: Electric Vehicle
  place: 8
- team: 11
  event: Elevated Bridge
  place: 10
- team: 11
  event: Enviro Chemistry
  place: 1
- team: 11
  event: Experimental Design
  place: 9
- team: 11
  event: Junkyard Challenge
  place: 4
- team: 11
  event: Physics Lab
  place: 2
- team: 11
  event: Picture This
  place: 4
- team: 11
  event: Protein Modeling
  place: 4
- team: 11
  event: Technical Problem Solving
  place: 8
- team: 11
  event: Trajectory
  place: 1
- team: 11
  event: Write It Do It
  place: 1
- team: 12
  event: Astronomy
  place: 10
- team: 12
  event: Chemistry Lab
  place: 11
- team: 12
  event: Disease Detectives
  place: 11
- team: 12
  event: Ecology
  place: 14
- team: 12
  event: Electric Vehicle
  place: 10
- team: 12
  event: Elevated Bridge
  place: 14
- team: 12
  event: Enviro Chemistry
  participated: false
- team: 12
  event: Experimental Design
  place: 13
- team: 12
  event: Junkyard Challenge
  participated: false
- team: 12
  event: Physics Lab
  place: 12
- team: 12
  event: Picture This
  place: 11
- team: 12
  event: Protein Modeling
  place: 7
- team: 12
  event: Technical Problem Solving
  place: 11
- team: 12
  event: Trajectory
  place: 10
- team: 12
  event: Write It Do It
  place: 9
- team: 13
  event: Astronomy
  place: 1
- team: 13
  event: Chemistry Lab
  place: 12
- team: 13
  event: Disease Detectives
  place: 14
- team: 13
  event: Ecology
  place: 12
  tie: true
- team: 13
  event: Electric Vehicle
  participated: false
- team: 13
  event: Elevated Bridge
  place: 12
- team: 13
  event: Enviro Chemistry
  place: 7
- team: 13
  event: Experimental Design
  place: 8
- team: 13
  event: Junkyard Challenge
  place: 7
- team: 13
  event: Physics Lab
  place: 8
- team: 13
  event: Picture This
  place: 10
- team: 13
  event: Protein Modeling
  participated: false
- team: 13
  event: Technical Problem Solving
  place: 6
- team: 13
  event: Trajectory
  participated: false
- team: 13
  event: Write It Do It
  place: 11
- team: 14
  event: Astronomy
  place: 11
- team: 14
  event: Chemistry Lab
  place: 4
- team: 14
  event: Disease Detectives
  place: 12
- team: 14
  event: Ecology
  place: 5
- team: 14
  event: Electric Vehicle
  place: 3
- team: 14
  event: Elevated Bridge
  place: 7
- team: 14
  event: Enviro Chemistry
  place: 12
- team: 14
  event: Experimental Design
  place: 10
- team: 14
  event: Junkyard Challenge
  participated: false
- team: 14
  event: Physics Lab
  place: 7
- team: 14
  event: Picture This
  place: 13
- team: 14
  event: Protein Modeling
  place: 12
- team: 14
  event: Technical Problem Solving
  place: 13
- team: 14
  event: Trajectory
  place: 7
- team: 14
  event: Write It Do It
  place: 15
- team: 15
  event: Astronomy
  participated: false
- team: 15
  event: Chemistry Lab
  participated: false
- team: 15
  event: Disease Detectives
  participated: false
- team: 15
  event: Ecology
  participated: false
- team: 15
  event: Electric Vehicle
  participated: false
- team: 15
  event: Elevated Bridge
  participated: false
- team: 15
  event: Enviro Chemistry
  participated: false
- team: 15
  event: Experimental Design
  participated: false
- team: 15
  event: Junkyard Challenge
  participated: false
- team: 15
  event: Physics Lab
  participated: false
- team: 15
  event: Picture This
  participated: false
- team: 15
  event: Protein Modeling
  participated: false
- team: 15
  event: Technical Problem Solving
  participated: false
- team: 15
  event: Trajectory
  participated: false
- team: 15
  event: Write It Do It
  participated: false
- team: 16
  event: Astronomy
  place: 3
- team: 16
  event: Chemistry Lab
  place: 8
- team: 16
  event: Disease Detectives
  place: 10
- team: 16
  event: Ecology
  place: 8
- team: 16
  event: Electric Vehicle
  participated: false
- team: 16
  event: Elevated Bridge
  place: 9
- team: 16
  event: Enviro Chemistry
  place: 10
- team: 16
  event: Experimental Design
  place: 12
- team: 16
  event: Junkyard Challenge
  place: 9
- team: 16
  event: Physics Lab
  place: 14
- team: 16
  event: Picture This
  place: 12
- team: 16
  event: Protein Modeling
  place: 9
- team: 16
  event: Technical Problem Solving
  place: 5
- team: 16
  event: Trajectory
  place: 12
- team: 16
  event: Write It Do It
  place: 5
- team: 17
  event: Astronomy
  place: 6
- team: 17
  event: Chemistry Lab
  place: 6
- team: 17
  event: Disease Detectives
  place: 9
- team: 17
  event: Ecology
  place: 3
- team: 17
  event: Electric Vehicle
  place: 7
- team: 17
  event: Elevated Bridge
  place: 13
- team: 17
  event: Enviro Chemistry
  place: 4
- team: 17
  event: Experimental Design
  place: 6
- team: 17
  event: Junkyard Challenge
  place: 10
- team: 17
  event: Physics Lab
  place: 11
- team: 17
  event: Picture This
  place: 7
- team: 17
  event: Protein Modeling
  place: 6
- team: 17
  event: Technical Problem Solving
  place: 2
- team: 17
  event: Trajectory
  place: 13
- team: 17
  event: Write It Do It
  place: 10
- team: 18
  event: Astronomy
  participated: false
- team: 18
  event: Chemistry Lab
  participated: false
- team: 18
  event: Disease Detectives
  participated: false
- team: 18
  event: Ecology
  participated: false
- team: 18
  event: Electric Vehicle
  participated: false
- team: 18
  event: Elevated Bridge
  participated: false
- team: 18
  event: Enviro Chemistry
  participated: false
- team: 18
  event: Experimental Design
  participated: false
- team: 18
  event: Junkyard Challenge
  participated: false
- team: 18
  event: Physics Lab
  participated: false
- team: 18
  event: Picture This
  participated: false
- team: 18
  event: Protein Modeling
  participated: false
- team: 18
  event: Technical Problem Solving
  participated: false
- team: 18
  event: Trajectory
  participated: false
- team: 18
  event: Write It Do It
  participated: false
- team: 19
  event: Astronomy
  place: 5
- team: 19
  event: Chemistry Lab
  place: 10
- team: 19
  event: Disease Detectives
  place: 2
- team: 19
  event: Ecology
  place: 2
- team: 19
  event: Electric Vehicle
  place: 9
- team: 19
  event: Elevated Bridge
  place: 11
- team: 19
  event: Enviro Chemistry
  place: 3
- team: 19
  event: Experimental Design
  place: 4
- team: 19
  event: Junkyard Challenge
  place: 1
- team: 19
  event: Physics Lab
  place: 4
- team: 19
  event: Picture This
  place: 3
- team: 19
  event: Protein Modeling
  place: 3
- team: 19
  event: Technical Problem Solving
  place: 10
- team: 19
  event: Trajectory
  place: 6
- team: 19
  event: Write It Do It
  place: 3
- team: 20
  event: Astronomy
  place: 15
- team: 20
  event: Chemistry Lab
  participated: false
- team: 20
  event: Disease Detectives
  place: 15
- team: 20
  event: Ecology
  place: 13
- team: 20
  event: Electric Vehicle
  place: 13
- team: 20
  event: Elevated Bridge
  participated: false
- team: 20
  event: Enviro Chemistry
  participated: false
- team: 20
  event: Experimental Design
  place: 15
- team: 20
  event: Junkyard Challenge
  participated: false
- team: 20
  event: Physics Lab
  place: 15
- team: 20
  event: Picture This
  place: 15
- team: 20
  event: Protein Modeling
  participated: false
- team: 20
  event: Technical Problem Solving
  participated: false
- team: 20
  event: Trajectory
  participated: false
- team: 20
  event: Write It Do It
  place: 14
